@media only screen and (width:768px) {

    .asahcmaab {

        left: -31px!important;

    }

}



@media only screen and (max-width:1440px) and (min-width:768px) {

    .appointment-form::before {

        height: 92%;

    }

}

@media only screen and (max-width: 800px) {

    .modal-content {

        width: auto;

    }

}



@media only screen and (width:1440px) {

    .courses-sec .course-bg {

        width: 85%;

    }

}



@media only screen and (width:1024px) {

    .courses-sec .course-bg {

        width: 78%;

    }

    .course-block {

        height: 670px;

    }

}



@media only screen and (max-width:1440px) {

    .asahcmaab::before {

        display: none;

    }

    .asahcmaab::after {

        display: none;

    }

   .header-main .top-left {

        position: absolute;

        padding: 10px;

        /* display: inline-block; */

        top: -44px;

        /* right: -56.1%; */

        left: 82%;

        /* left: 0px; */

        border-radius: 0px 0px 24px 24px;

        width: 19%;

    }

    .main-menu {

        margin: 60px 0 0;

    }

}



@media only screen and (max-width:969px) and (min-width:768px) {

    .bread-crumb {

        padding-top: 238px;

    }

    .breadcrumb {

        text-align: center;

    }

    .header-main .nav-outer .main-menu {

        display: none !important;

    }

    .header-main::before {

        display: none;

    }

    .header-lawer-left .nav-outer {

        position: relative;

        display: block;

        float: none;

        margin-left: 0;

        padding: 0;

        margin-top: 0;

    }

    .nav-outer .mobile-nav-toggler {

        display: block;

        top: 72px;

        z-index: 999;

        float: right;

        width: 50px;

        left: 0;

    }

    .nav-outer .mobile-nav-toggler .inner {

        background: rgb(71 165 174);

    }

    .mobile-nav-toggler .icon-bar {

        position: relative;

        display: block;

        background: #ffffff;

        height: 2px;

        width: 30px;

        margin: 7px 5px;

    }

    .lower-box .logo {

        position: absolute;

        left: 0;

        float: none;

        width: 209px;

        right: 0;

        margin: auto;

    }

    .lower-box .logo img {

        position: relative;

        left: 28px;

    }

    .header-main .top-left {

        display: none;

    }

}



@media only screen and (max-width:1070px) and (min-width:970px) {

    .main-menu .navigation>li>a {

        padding: 8px 11px;

    }

}



@media only screen and (max-width:969px) and (min-width:320px) {

    .logins_section {

        display: block;

    }

}



@media only screen and (width:2560px) {

    .header-main .top-left {

        position: absolute;

        padding: 10px;

        display: inline-block;

        top: 15px;

        right: 33%;

        /* left: 0px; */

        border-radius: 0px 0px 24px 24px;

    }

    .logins_section {

        position: absolute;

        right: 28%;

        z-index: 99;

        display: inline-block;

        top: 24%;

    }

}



@media only screen and (max-width:1070px) and (min-width:801px) {

    .asahcmaab p {

        line-height: 43px;

    }

    .appointment-form {

        padding: 57px 0px;

        left: 0px;

    }

}



@media only screen and (max-width:966px) {

    .logins_section {

        position: absolute;

        right: 0;

        top: 325px;

        z-index: 99;

        left: 0;

        text-align: center;

        padding-top: 20px;

    }

}



@media only screen and (max-width:800px) {

    ._c_map {

        margin-top: 50px;

    }

    ._c_map h3 {

        margin-bottom: 20px;

    }

    .bread_cumb_wrap::before {

        content: "";

        position: absolute;

        width: 100%;

        height: 425px;

        top: 0;

        left: 0;

        z-index: -1;

        background-image: url(../gallery/mb-breadcrumb-bg.png);

        background-position: center;

        background-repeat: no-repeat;

        background-size: cover;

        opacity: .1

    }

    .bread_cumb_wrap::after {

        content: "";

        position: absolute;

        bottom: 76px;

        left: 0;

        right: 0;

        margin: auto;

        width: 85%;

        height: 5px;

        background: linear-gradient(to left, transparent, #52525269, transparent);

        z-index: -99;

        display: none;

    }



    .slide1 {

        background-image: url(../gallery/mb-banner-one.jpg);

    }

   

   

    

  

    .banner-carousel .content-box {

        position: relative;

        z-index: 5;

        padding: 0px 20px;

    }

    .serv-blocks {

        margin-bottom: 30px;

        height: auto;

    }

    .blog-content {

       

        padding-top: 15px;

        background: #fff;

        /* box-shadow: 0px 6px 5px #8b8b8b; */

    }

    .serv-sec {

        padding-top: 70px;

        padding-bottom: 50px;

    }

    .courses-sec .course-bg {

        display: none;

    }

    .course-block {

        margin-bottom: 30px;

        padding: 34px;

        height: auto;

    }

    .courses-sec {

        margin-bottom: 40px;

    }

    .blog-row .col-md-6:nth-child(odd) {

        border-right: none;

    }

    .blog-box {

        margin-bottom: 30px;

    }

    .inner-section {

        padding-top: 90px;

    }

    .bread_cumb_wrap {

        padding-top: 160px;

        padding-bottom: 0px;

        padding-right: 10px;

        padding-left: 10px;

    }

    .bread-crumb h2 {

        font-size: 27px;

    }

    .breadcrumb>.breadcrumb-item {

        font-size: 20px;

    }

    .btn-primary i {

        right: 31%;

    }

    .single-footer-widget .opening-hours {

        padding-left: 0;

        margin-bottom: 0;

        list-style-type: none;

        text-align: center;

    }

    .single-footer-widget .opening-hours li .fa-map-marker {

        position: absolute;

        left: 20px;

        font-size: 20px;

        top: 3px;

    }

    .footer-upper {

        padding-bottom: 14px;

    }

    .asahcmaab::after {

        display: none;

    }

    .asahcmaab::before {

        display: none;

    }

    .appointment-form {

        padding: 57px 36px;

        left: 0px;

    }

    .appointment-form::before {

        display: none;

    }

    .sec-title h2::before {

        display: none;

    }

    .services-main-box {

        padding: 0px;

    }

    .asahcmaab {

        text-align: center;

        padding: 28px;

        position: relative;

        /* top: 246px; */

        z-index: 1;

        left: -16px;

        width: 108%;

        box-shadow: 0px 14px 6px 0px #9b9b9b;

        border-radius: 0px;

    }

    .asahcmaab p {

        line-height: 42px;

    }

    .asahcmaab h2 {

        display: inline-grid;

    }

    .about-widjet {

        text-align: center;

    }

    .links-widjet {

        text-align: center;

        padding-left: 0px;

    }

    .single-footer-widget h3 {

        text-align: center;

    }

    .services-part-box {

        text-align: center;

    }

    .sec-title h2::after {

        display: none;

    }

    .mvv-list .col-md-4 {

        padding-bottom: 30px;

    }

    .header-main .top-left {

        display: none;

    }

    .abt-content {

        padding-left: 10px;

        padding-right: 10px;

    }

    .header-main .nav-outer .main-menu {

        display: none !important;

    }

    .header-main::before {

        display: none;

    }

    .header-lawer-left .nav-outer {

        position: relative;

        display: block;

        float: none;

        margin-left: 0;

        padding: 0;

        margin-top: 0;

    }

    .nav-outer .mobile-nav-toggler {

        display: block;

        top: 51px;

        z-index: 999;

        float: right;

        width: 50px;

        /* left: 0; */

        /* margin: auto; */

        right: 13px;

        position: absolute;

    }

    .nav-outer .mobile-nav-toggler .inner {

        background: linear-gradient(to right, #dd8f0e, #4f4f4f);

        /* width: 62px; */

    }

    .mobile-nav-toggler .flaticon-menu-1 {

        position: relative;

        display: block;

        /* background: #515151; */

        /* height: 2px; */

        color: #fff;

        font-size: 43px;

        /* margin: 7px 5px; */

    }

    .lower-box .logo {

        position: absolute;

        left: 0;

        top: 0px;

        float: none;

        width: 257px;

        right: 0;

        margin: auto;

    }

    .lower-box .logo img {

        position: relative;

    }

    section#choose_us {

        padding-top: 16px;

    }

    .add_bar_row .col-md-3 {

        border-right: none;

        border-bottom: 1px dashed #000;

        padding-bottom: 20px;

        padding-top: 20px;

    }

    .add_bar_row .col-md-3:last-child {

        border-bottom: none;

    }

    .main-footer .footer-upper {

        position: relative;

        background-position: center;

        background-repeat: no-repeat;

        padding: 0px 0px 34px;

        margin-top: 0;

        padding-left: 12px;

        padding-right: 10px;

    }

    .main-footer .footer-bottom .copyright {

        position: relative;

        /* font-weight: 500; */

        font-size: 16px;

        line-height: 30px;

        padding: 0px 35px 8px;

    }

    .bread-crumb {

        padding-top: 238px;

    }

    .breadcrumb {

        text-align: center;

    }

    

     .accordion-header span {

        white-space: wrap;

    }

    .accordion-header {

        border: none;

        width: 100%;

        justify-content: space-between;

        align-items: center;

        background-color: transparent;

        font-size: 18px;

        font-weight: bold;

        cursor: pointer;

        padding: 8px;

    }

}